hi,

> >    - courier-imap (4.1.2) with autentification via courier-authdaemon
> > (0.59.1) against vpopmails vchkpw
>
> Sam has released courier-authlib-0.60.1. You may want to try that.

I tried this, but with exactly the same results. no module for authentication 
against vpopmail's vchkpw was built.

Reply via email to